Subject: geez

From: "Windrant" <windrant@n...>
Date: Sat, 18 Mar 2000 09:45:30 -0500

Sorry Matt! Scott no doubt found out about lonnie's proposal from the web
page where I put it up... I'm not feeling well I do what I can while sitting
at the computer. Please remember that all this is at my discretion.
Nothing of this is actual law. I am still within my legally defined duties.

Alright?

Charles Henry
windrant@n... ~ www.northnet.org/windrant